SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `questbook`
--

-- --------------------------------------------------------

--
-- Структура таблицы `gb_aut`
--

CREATE TABLE IF NOT EXISTS `gb_aut` (
  `password` varchar(32) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `gb_aut`
--

INSERT INTO `gb_aut` (`password`) VALUES
('b59c67bf196a4758191e42f76670ceba');

-- --------------------------------------------------------

--
-- Структура таблицы `gb_ip`
--

CREATE TABLE IF NOT EXISTS `gb_ip` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(64) default NULL,
  `comment` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `gb_messages`
--

CREATE TABLE IF NOT EXISTS `gb_messages` (
  `id` int(9) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `msg` text,
  `city` varchar(255) default NULL,
  `email` varchar(255) default NULL,
  `url` varchar(255) default NULL,
  `ip` varchar(255) default NULL,
  `admin` text,
  `created_at` datetime default NULL,
  `hide` enum('show','hide') NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `gb_messages`
--

INSERT INTO `gb_messages` (`id`, `name`, `msg`, `city`, `email`, `url`, `ip`, `admin`, `created_at`, `hide`) VALUES
(14, 'Тест', 'Это первое сообщение в гостевой книге.', '', '', '', '::1', NULL, '2016-10-16 17:51:55', 'show');

-- --------------------------------------------------------

--
-- Структура таблицы `gb_settings`
--

CREATE TABLE IF NOT EXISTS `gb_settings` (
  `email` varchar(150) NOT NULL,
  `send` enum('yes','no') NOT NULL,
  `admin` enum('yes','no') NOT NULL default 'no',
  `number_post` int(6) NOT NULL default '10',
  `show_captcha` enum('yes','no') NOT NULL default 'yes',
  `show_smiles` enum('yes','no') NOT NULL default 'yes',
  `msg_len` int(6) NOT NULL default '1000',
  `order_pages` enum('1','2') NOT NULL default '2',
  `show_email` enum('yes','no') NOT NULL default 'yes',
  `show_city` enum('yes','no') NOT NULL default 'yes',
  `show_site` enum('yes','no') NOT NULL default 'yes',
  `language` enum('en','ru') NOT NULL default 'ru'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `gb_settings`
--

INSERT INTO `gb_settings` (`email`, `send`, `admin`, `number_post`, `show_captcha`, `show_smiles`, `msg_len`, `order_pages`, `show_email`, `show_city`, `show_site`, `language`) VALUES
('admin@yoursite.com', 'no', 'no', 5, 'yes', 'yes', 1000, '2', 'no', 'yes', 'yes', 'ru');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
